{
  "version": "4.0.7",
  "prevVersion": "4.0.6",
  "generatedBy": "5274ab85-b04b-4ecd-a23b-a58efe009f70",
  "hashes": {
    "Default/servers.dat": "4BCB8EF8D50D246DFB9DA6E6E479149C",
    "Default/keys.txt": "528554FFCC8B19ED06519D937CDBE539",
    "Default/options.txt": "5C9BEBB23689C032D8B11BAC880FB465"
  },
  "mainProfile": "Default",
  "initially_created": "25.06.2023 20:01:38"
}